package com.tzy.framework.util;

import org.springframework.stereotype.Component;

import javax.annotation.Resource;

/**
 * @author by po'yi
 * @Classname RedisTools
 * @Description 静态工具类
 * @Date 2022/1/4 9:45
 */
@Component
public class RedisTools {

	private static RedisUtils redisUtils;

	public static RedisUtils getRedisUtils() {
		return redisUtils;
	}

	@Resource
	public void setRedisUtils(RedisUtils redisUtils) {
		RedisTools.redisUtils = redisUtils;
	}
}
